Subject: linux-next: manual merge of the bcm2835 tree with the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 8 Dec 2014 12:06:19 +1100

Hi Stephen,

Today's linux-next merge of the bcm2835 tree got a conflict in
arch/arm/boot/dts/Makefile between commit 302a5ef29d49 ("ARM: BCM5301X:
Add DT for Netgear R6300 V2") from the arm-soc tree and commit
6298ed17a404 ("ARM: bcm2835: Add device tree for Raspberry Pi model
B+") from the bcm2835 tree.

I fixed it up (the bcm2835 tree patch is also in the arm-soc tree as
commit ba2a1d6959ac ("ARM: bcm2835: Add device tree for Raspberry Pi
model B+"), so I just used the arm-soc version) and can carry the fix
as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]